x2goterminate(8)

NAME
x2goterminate - X2Go Server Script (deprecated, shipped for compatibility with old clients)

SYNOPSIS
x2goterminate <session-name>

DESCRIPTION
x2goterminate is a deprecated script belonging to X2Go Server. The availability of this script is required to allow session termination from old x2goclient versions.

AUTHOR
This manual has been written by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> for the X2Go project (http://www.x2go.org).